» Ubuntu » Пакети

Error

two or more packages specified (funnyboat precise)